Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members Related Pages

# Common/vtkWin32Header.h File Reference

`#include "vtkConfigure.h"`

Include dependency graph for vtkWin32Header.h:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Defines

#define | VTK_COMMON_EXPORT
#define | VTK_FILTERING_EXPORT
#define | VTK_GRAPHICS_EXPORT
#define | VTK_IMAGING_EXPORT
#define | VTK_IO_EXPORT
#define | VTK_RENDERING_EXPORT
#define | VTK_HYBRID_EXPORT
#define | VTK_PARALLEL_EXPORT
#define | VTK_PATENTED_EXPORT
#define | VTK_EXPORT
#define | VTK_TK_EXPORT

## Variables

| Do_not_include_vtkWin32Header_directly__vtkSystemIncludes_includes_it

## Define Documentation

#define VTK_COMMON_EXPORT

| Definition at line 136 of file vtkWin32Header.h.

#define VTK_FILTERING_EXPORT

| Definition at line 137 of file vtkWin32Header.h.

#define VTK_GRAPHICS_EXPORT

| Definition at line 138 of file vtkWin32Header.h.

#define VTK_IMAGING_EXPORT

| Definition at line 139 of file vtkWin32Header.h.

#define VTK_IO_EXPORT

| Definition at line 140 of file vtkWin32Header.h.

#define VTK_RENDERING_EXPORT

| Definition at line 141 of file vtkWin32Header.h.

#define VTK_HYBRID_EXPORT

| Definition at line 142 of file vtkWin32Header.h.

#define VTK_PARALLEL_EXPORT

| Definition at line 143 of file vtkWin32Header.h.

#define VTK_PATENTED_EXPORT

| Definition at line 144 of file vtkWin32Header.h.

#define VTK_EXPORT

| Definition at line 145 of file vtkWin32Header.h.

#define VTK_TK_EXPORT

| Definition at line 152 of file vtkWin32Header.h.

## Variable Documentation

Do_not_include_vtkWin32Header_directly__vtkSystemIncludes_includes_it

| Definition at line 40 of file vtkWin32Header.h.